MOUNT_UDF(8)

NAME
mount_udf - mount a UDF filesystem

SYNOPSIS
mount_udf [-o options] special node

DESCRIPTION
The mount_udf command attaches a UDF filesystem (typically found on a DVD) residing on the device special to the global filesystem namespace at the location indicated by node. The filesystem is always mounted readonly. This command is invoked by mount(8) when using the syntax

mount [options] -t udf special node

The options are as follows:

-o options
    Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

SEE ALSO
mount(2), fstab(5), mount(8), umount(8), vnconfig(8)

HISTORY
UDF support first appeared in FreeBSD 5.0, and was then ported to OpenBSD 3.8.

AUTHORS
-nosplit Scott Long <scottl@freebsd.org> did the original work; Pedro Martelletto <pedro@openbsd.org> adapted it to OpenBSD.